.mainbody{
    float: left;
}
ul.resp-tabs-list {
	margin: 0px;
	padding: 0px;
}
.resp-tabs-list li {
	font-size: 13px;
	display: inline-block;
	padding:11px 18px ;
	margin: 3px 0 0;
	list-style: none;
	cursor: pointer;
	float: left;
    background: #ebebeb ;
    color: #333333;
    font-family: "Arial";
    border-bottom: 0;
    width: 100%;
    height: 80px;
}
.resp-tabs-list li h3{
    color: #813f0e;
}
.resp-tabs-list li p{
    color: #706f6f;
}
.resp-tab-active p:empty, .resp-tabs-list li p:empty {
    margin: 0;
}
.resp-tab-active p a {
    color: #c5c5c5;
}
.resp-tab-active h3{
    color: #c5c5c5 !important;
}
.resp-tab-active p{
    color: #fff !important;
}
.resp-tabs-container {
	background-color: #fff;
    clear: left;
    float: right;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 22px;
    width: 55%;
}
h2.resp-accordion {
	cursor: pointer;
	padding: 5px;
	display: none;
}
.resp-tab-content {
	display: none;
	padding: 0px;
}
.resp-tab-active {
	border: 1px solid #c1c1c1;
	border-bottom: none;
	padding: 11px 18px !important;
}
.resp-tab-active {
	border-bottom: none;
	background-color: #6f6f6f !important;
    color: #fff !important;
}
.resp-content-active, .resp-accordion-active {
	display: block;
}
.resp-tab-content {
    float: left;
    width: 100%;
}
h2.resp-accordion {
	font-size: 13px;
	border: 1px solid #c1c1c1;
	border-top: 0px solid #c1c1c1;
	margin: 0px;
	padding: 6px 15px;
    background: #ebebeb ;
}
h2.resp-tab-active {
	border-bottom: 0px solid #c1c1c1 !important;
	margin-bottom: 0px !important;
	padding: 10px 15px !important;
}
h2.resp-tab-title:last-child {
	border-bottom: 12px solid #c1c1c1 !important;
	background: blue;
}
.resp-arrow {
	width: 0;
	height: 0;
	float: right;
	margin-top: 3px;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 12px solid #000;
}
h2.resp-tab-active span.resp-arrow {
	border: none;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 12px solid #FFF;
}
h2.resp-tab-active {
	background: #6f6f6f  !important;
}
.resp-easy-accordion h2.resp-accordion {
	display: block;
}
.resp-easy-accordion .resp-tab-content {
	border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
	border-bottom: 1px solid #c1c1c1 !important;
}
.resp-jfit {
	width: 100%;
	margin: 0px;
}
.resp-tab-content-active {
	display: block;
}
h2.resp-accordion:first-child {
	border-top: 1px solid #c1c1c1 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 767px) {
ul.resp-tabs-list {display: none;}
h2.resp-accordion {display: block;float: left;width: 100%;}
.resp-vtabs .resp-tab-content {border: 1px solid #C1C1C1;}
.resp-vtabs .resp-tabs-container {border: none;float: none;width: 100%;min-height: initial;clear: none;}
.resp-accordion-closed {display:none !important;}
.resp-vtabs .resp-tab-content:last-child {border-bottom: 1px solid #c1c1c1 !important;}

}
